@font-face {
  font-family: 'fossa-icon';
  src: url('../font/fossa-icon.eot?13860022');
  src: url('../font/fossa-icon.eot?13860022#iefix') format('embedded-opentype'),
       url('../font/fossa-icon.woff2?13860022') format('woff2'),
       url('../font/fossa-icon.woff?13860022') format('woff'),
       url('../font/fossa-icon.ttf?13860022') format('truetype'),
       url('../font/fossa-icon.svg?13860022#fossa-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fossa-icon';
    src: url('../font/fossa-icon.svg?13860022#fossa-icon') format('svg');
  }
}
*/
 
 [class^="fossa-icon-"]:before, [class*=" fossa-icon-"]:before {
  font-family: "fossa-icon";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.fossa-icon-add-to-project:before { content: '\e800'; } /* '' */
.fossa-icon-add:before { content: '\e801'; } /* '' */
.fossa-icon-api:before { content: '\e802'; } /* '' */
.fossa-icon-clipboard:before { content: '\e803'; } /* '' */
.fossa-icon-customize:before { content: '\e804'; } /* '' */
.fossa-icon-delete:before { content: '\e805'; } /* '' */
.fossa-icon-download:before { content: '\e806'; } /* '' */
.fossa-icon-edit:before { content: '\e807'; } /* '' */
.fossa-icon-email:before { content: '\e808'; } /* '' */
.fossa-icon-export:before { content: '\e809'; } /* '' */
.fossa-icon-file-matches:before { content: '\e80a'; } /* '' */
.fossa-icon-generate-solutions:before { content: '\e80b'; } /* '' */
.fossa-icon-github:before { content: '\e80c'; } /* '' */
.fossa-icon-home:before { content: '\e80d'; } /* '' */
.fossa-icon-ignore:before { content: '\e80e'; } /* '' */
.fossa-icon-list:before { content: '\e80f'; } /* '' */
.fossa-icon-relationship:before { content: '\e810'; } /* '' */
.fossa-icon-remove:before { content: '\e811'; } /* '' */
.fossa-icon-reload:before { content: '\e812'; } /* '' */
.fossa-icon-review-fix:before { content: '\e813'; } /* '' */
.fossa-icon-review:before { content: '\e814'; } /* '' */
.fossa-icon-search:before { content: '\e815'; } /* '' */
.fossa-icon-sync:before { content: '\e816'; } /* '' */
.fossa-icon-unresolve:before { content: '\e817'; } /* '' */
.fossa-icon-book:before { content: '\e818'; } /* '' */
.fossa-icon-eye:before { content: '\e819'; } /* '' */
.fossa-icon-close:before { content: '\e81a'; } /* '' */
.fossa-icon-fossa-flat:before { content: '\e81b'; } /* '' */
.fossa-icon-arrow:before { content: '\e81c'; } /* '' */
.fossa-icon-free:before { content: '\e81d'; } /* '' */
.fossa-icon-basic:before { content: '\e81e'; } /* '' */
.fossa-icon-premium:before { content: '\e81f'; } /* '' */
.fossa-icon-locked:before { content: '\e820'; } /* '' */